.piro_html {position:absolute; top:0; left:0; padding:0; width:500px; height: 500px; margin:0; display:block; padding:0; z-index:150001; padding:0;  }
.piro_html table,.piro_html tbody,.piro_html tr,.piro_html th,.piro_html td{margin:0;padding:0;border:none;}
.piro_html img{ margin:0; padding:0; border:none;}

.piro_html .h_t_l{ width:10px; height:10px; background: url(../images/new_skin.png) top left no-repeat;}
.piro_html .h_t_r{ width:10px; height:10px; background: url(../images/new_skin.png) top right no-repeat;}
.piro_html .h_t_c{  height:10px;background: url(../images/new_skin_top.png) top repeat-x;}

.piro_html .h_c_l{width:10px; background: url(../images/new_skin_left.png) left repeat-y; }
.piro_html .h_c_c{background:#fff;margin:0; padding:0;}
.piro_html .h_c_c .div_reg{ background:#fff; width:480px; overflow:hidden; height:480px; margin:0; padding:0; position:relative; z-index:1500190;}
.piro_html .h_c_c .div_reg img{ }
.piro_html .h_c_r{width:10px; background: url(../images/new_skin_left.png) right repeat-y;}

.piro_html .h_b_c{  height:10px;background: url(../images/new_skin_top.png) bottom repeat-x;}
.piro_html .h_b_l{ width:10px; height:10px;background: url(../images/new_skin.png) bottom left no-repeat;}
.piro_html .h_b_r{ width:10px; height:10px;background: url(../images/new_skin.png) bottom right no-repeat;}

.piro_overlay{position:fixed; top:0; left:0; width:100%; height:100%;  z-index:150000;background:#fff;display:none; cursor:pointer;}
.piro_loader{position:absolute;top:50%;left:50%;margin:-13px 0 0 -37px;width:70px;height:26px;display:block;z-index:1500197; background:  url(../images/loader_nav.png);  cursor:pointer; }
.piro_loader span{position:absolute;top:50%;left:50%;margin-top:-5px;margin-left:-24px;width:48px;height:10px; padding:0;display:block;z-index:1500198; background: #fff url(../images/loadinfo.gif) center bottom no-repeat; }
.piro_title{position:fixed; background: url(../images/bg_title.png) bottom repeat-x;top:0;left:0;width:100%; text-align:center;display:block; padding:6px 0 10px 0; color:white; z-index:150000; font-size:18px; display:none;}
.btn_info{position:absolute;bottom:-7px;right:-7px;width:25px; height:25px;margin:0;display:block; padding:0px; color:black; cursor:pointer; background: url(../images/b_w/info.png) no-repeat; z-index:1500440}
.piro-caption{position:absolute;bottom:10px;left:10px;margin:0;display:block; padding:0px; color:black; cursor:text; background: url(../images/caption.png); z-index:1500191}
.piro-caption p{ display:block; margin:0;padding:7px 5px; text-align:center; font-weight:normal; font-size:14px; color:white; z-index:150019; color:white;}

.nav_container{position:absolute; left:50%; margin:0 0 0 -60px;  height:40px; width:120px; background: url(../images/bottom_nav.png)  center no-repeat; z-index:1500194; background: rgba(255,255,255,0.5);border-radius: 15px;
box-shadow: 0 0 3px 2px rgba(220,220,220,0.6);}
.piro_close,a.piro_next,a.piro_prev,.piro_prev_fake,.piro_next_fake{width:34px; height:34px; position:absolute;top:4px;}

a.piro_next{ right:6px;text-indent:-999em;outline:none; display:block; margin:0;background:url(../images/next.png) center no-repeat; border:none; cursor:pointer;z-index:150023}
a:hover.piro_next{background:url(../images/next_fake.png) center no-repeat;}
.piro_next_fake{right:4px;outline:none; text-indent:-999em; display:none; margin:0;background: url(../images/next_fake.png) center  no-repeat; border:none; cursor:auto;z-index:150020}

.piro_close{right:42px;background: transparent url(../images/close.png) center center no-repeat;cursor:pointer;margin:0;z-index:150022;display:none;}
.piro_close:hover{background: transparent url(../images/close_h.png) no-repeat center center;}

.piro_prev_fake{right:78px;outline:none; text-indent:-999em; display:none; margin:0;background: url(../images/prev_fake.png) center  no-repeat; border:none; cursor:auto;z-index:150020}
a.piro_prev{right:78px; text-indent:-999em; outline:none;display:block;margin:0;background: url(../images/prev.png) center  no-repeat;border:none; cursor:pointer; z-index:150024}
a:hover.piro_prev{background:url(../images/prev_fake.png) center  no-repeat;}
.zoomIn{position:absolute; height:32px; width:32px; top:20px; right:20px; text-indent:-999em; background:url(../images/enlarge.png) no-repeat;z-index:1500192;}
.zoomOut{position:absolute; height:32px; width:32px; top:20px; right:20px; text-indent:-999em; background:url(../images/dislarge.png) no-repeat;z-index:1500193;}



.rg-gallery { position: relative; width: 345px;}
.rg-gallery p {color: #000; font-weight: bold}
.rg-image-wrapper{
  position:relative;
  padding:50px 5px 80px;
  background:url(../images/bg-mod.png) repeat;
  min-height:20px;
}
.rg-thumbs {
width: 345px;
bottom: -17px;
position: absolute;
}
.rg-image{
  text-align:center;
  line-height:0px;
}
.rg-image img{
  max-height:100%;
  max-width:100%;
}
.rg-image-nav a{
  position:absolute;
  top:50px;
  left:5px;
  background:#000 url(../images/nav.png) no-repeat -20% 50%;
  width:28px;
  height:407px;
  text-indent:-9000px;
  cursor:pointer;
  opacity:0.3;
  outline:none; 
/*
  -moz-border-radius: 0px 10px 10px 0px;
  -webkit-border-radius: 0px 10px 10px 0px;
  border-radius: 0px 10px 10px 0px;*/
  }

.rg-image-nav a.rg-image-nav-next{
  right:5px;
  left:auto;
  background-position:115% 50%;
}
.rg-image-nav a:hover{
  opacity:0.8;
}
.rg-caption {
  text-align:center;
  margin-top:15px;
  position:relative;
}
.rg-caption p{
  font-size:11px;
  letter-spacing:2px;
  font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
  line-height:16px;
  padding:0 15px;
  text-transform:uppercase;
}
.rg-view{
  height:30px;
}
.rg-view a{
  display:block;
  float:right;
  width:16px;
  height:16px;
  margin-right:3px;
  background:#464646 url(../images/views.png) no-repeat top left;
  border:3px solid #464646;
  opacity:0.8;
}
.rg-view a:hover{
  opacity:1.0;
}
.rg-view a.rg-view-full{
  background-position:0px 0px;
}
.rg-view a.rg-view-selected{
  background-color:#6f6f6f;
  border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
  background-position:0px -16px;
}
.rg-loading{
  width:46px;
  height:46px;
  position:absolute;
  top:50%;
  left:50%;
  background:#000 url(../images/ajax-loader.gif) no-repeat center center;
  margin:-23px 0px 0px -23px;
  z-index:100;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  opacity:0.7;
}
.rg-caption-wrapper {
left: 5px;
bottom: 80px;
position: absolute;
background: url(../images/bg-caption.png) repeat;
width: 335px;
height: 50px;
}